body {
    height: 100vh;
}

.tabs .active {
    background: #ccc !important;
}

.tabs a {
    border-radius: 2px;
    border-left: 2px solid white;
    border-right: 2px solid white;
    text-decoration: none;
}
.tabs a:hover {
    border-radius: 2px;
    background: #0a53be !important;
    color: white;
}

#list thead {
    background-color: #eaf5fe;
}

#list th {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}

#list {
    width: 97vw;
}
@media (max-width: 800px) {
    #list {
        width: 94vw;
    }
}
@media (max-width: 450px) {
    #list {
        width: 87vw;
    }
}
@media (max-width: 400px) {
    #list {
        width: 88vw;
    }
}

#list_filter {
    margin-bottom: 5px;
}

#editModal label, #passwdModal label {
    font-weight: bold;
}

.w-1 {
    width: 1%;
}